<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/dpbj"
    android:orientation="vertical"
    tools:context=".view.from.wdgl_activity">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:background="@color/test">

        <ImageView
            android:id="@+id/gongneng_fanhui"
            android:layout_width="26dp"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp"
            android:src="@mipmap/zj"
            android:textColor="@color/titleforeground"
            android:textSize="@dimen/TitleSize" />

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true">

            <TextView
                android:id="@+id/gongneng_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:textColor="@color/white"
                android:textSize="@dimen/textTitleSize"
                android:textStyle="bold" />

            <ImageView
                android:layout_width="400dp"
                android:layout_height="22dp"
                android:layout_alignParentBottom="true"
                android:layout_marginLeft="5dp"
                android:src="@mipmap/tittle" />
        </RelativeLayout>
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#FF03668F" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="5dp">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:src="@mipmap/zs" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentBottom="true"
            android:src="@mipmap/zx" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_alignParentRight="true"
            android:src="@mipmap/ys" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentBottom="true"
            android:src="@mipmap/yx" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="10dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:layout_marginTop="10dp"
                        android:layout_marginLeft="20dp">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center_horizontal"
                            android:layout_marginTop="10dp"
                            android:text="果糖温度状态-左"
                            android:textStyle="bold"
                            android:textSize="24dp"
                            android:textColor="@color/white"/>
                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/white"
                                android:text="温度上限:"
                                android:layout_margin="5dp"/>
                            <EditText
                                android:id="@+id/gtwd1_up"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:minWidth="60dp"
                                android:textColor="@color/white"
                                android:backgroundTint="@color/colorAccent"
                                android:inputType="number|numberDecimal"
                                android:theme="@style/MyEditText_num"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:layout_margin="5dp"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/white"
                                android:text="温度下限:"
                                android:layout_margin="5dp"/>
                            <EditText
                                android:id="@+id/gtwd1_down"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:minWidth="60dp"
                                android:textColor="@color/white"
                                android:backgroundTint="@color/colorAccent"
                                android:inputType="number|numberDecimal"
                                android:theme="@style/MyEditText_num"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:layout_margin="5dp"/>
                        </LinearLayout>
                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            >
                            <LinearLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                >
                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textColor="@color/white"
                                    android:text="当前温度:"
                                    android:layout_margin="5dp"/>
                                <TextView
                                    android:id="@+id/wendu1"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textColor="@color/lable_color"
                                    android:textSize="@dimen/TitleSize"
                                    android:text="89.9°C"
                                    android:layout_margin="5dp"/>
                            </LinearLayout>
                            <Button
                                android:id="@+id/mwSave_button1"
                                android:layout_width="wrap_content"
                                android:layout_height="30dp"
                                android:layout_alignParentRight="true"
                                android:background="@drawable/btn_greenblue"
                                android:layout_gravity="center_vertical"
                                android:layout_margin="5dp"
                                android:text="保存"
                                />
                        </RelativeLayout>
                    </LinearLayout>
                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:layout_alignParentRight="true"
                        android:layout_margin="10dp">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center_horizontal"
                            android:layout_marginTop="10dp"
                            android:text="果糖温度状态-右"
                            android:textStyle="bold"
                            android:textSize="24dp"
                            android:textColor="@color/white"/>
                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            >

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/white"
                                android:text="温度上限:"
                                android:layout_margin="5dp"/>
                            <EditText
                                android:id="@+id/gtwd2_up"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:minWidth="60dp"
                                android:textColor="@color/white"
                                android:backgroundTint="@color/colorAccent"
                                android:inputType="number|numberDecimal"
                                android:theme="@style/MyEditText_num"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:layout_margin="5dp"/>
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/white"
                                android:text="温度下限:"
                                android:layout_margin="5dp"/>
                            <EditText
                                android:id="@+id/gtwd2_down"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:minWidth="60dp"
                                android:textColor="@color/white"
                                android:backgroundTint="@color/colorAccent"
                                android:inputType="number|numberDecimal"
                                android:theme="@style/MyEditText_num"
                                android:maxLines="1"
                                android:singleLine="true"
                                android:layout_margin="5dp"/>
                        </LinearLayout>
                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            >
                            <LinearLayout
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                >
                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textColor="@color/white"
                                    android:text="当前温度:"
                                    android:layout_margin="5dp"/>
                                <TextView
                                    android:id="@+id/wendu2"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textColor="@color/lable_color"
                                    android:textSize="@dimen/TitleSize"
                                    android:text="89.9°C"
                                    android:layout_margin="5dp"/>
                            </LinearLayout>
                            <Button
                                android:id="@+id/mwSave_button2"
                                android:layout_width="wrap_content"
                                android:layout_height="30dp"
                                android:layout_alignParentRight="true"
                                android:background="@drawable/btn_greenblue"
                                android:layout_gravity="center_vertical"
                                android:layout_margin="5dp"
                                android:text="保存"
                                />
                        </RelativeLayout>
                    </LinearLayout>
                </RelativeLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="10dp"
                    android:layout_marginLeft="20dp">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_horizontal"
                        android:layout_marginTop="10dp"
                        android:text="清洗池温度状态"
                        android:textStyle="bold"
                        android:textSize="24dp"
                        android:textColor="@color/white"/>
                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        >

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/white"
                            android:text="温度上限:"
                            android:layout_margin="5dp"/>
                        <EditText
                            android:id="@+id/gtwd3_up"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:minWidth="60dp"
                            android:textColor="@color/white"
                            android:backgroundTint="@color/colorAccent"
                            android:inputType="number|numberDecimal"
                            android:theme="@style/MyEditText_num"
                            android:maxLines="1"
                            android:singleLine="true"
                            android:layout_margin="5dp"/>
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:textColor="@color/white"
                            android:text="温度下限:"
                            android:layout_margin="5dp"/>
                        <EditText
                            android:id="@+id/gtwd3_down"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:minWidth="60dp"
                            android:textColor="@color/white"
                            android:backgroundTint="@color/colorAccent"
                            android:inputType="number|numberDecimal"
                            android:theme="@style/MyEditText_num"
                            android:maxLines="1"
                            android:singleLine="true"
                            android:layout_margin="5dp"/>
                    </LinearLayout>
                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        >
                        <LinearLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            >
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/white"
                                android:text="当前温度:"
                                android:layout_margin="5dp"/>
                            <TextView
                                android:id="@+id/wendu3"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:textColor="@color/lable_color"
                                android:textSize="@dimen/TitleSize"
                                android:text="89.9°C"
                                android:layout_margin="5dp"/>
                        </LinearLayout>
                        <Button
                            android:id="@+id/mwSave_button3"
                            android:layout_width="wrap_content"
                            android:layout_height="30dp"
                            android:layout_alignParentRight="true"
                            android:background="@drawable/btn_greenblue"
                            android:layout_gravity="center_vertical"
                            android:layout_margin="5dp"
                            android:text="保存"
                            />
                    </RelativeLayout>
                </LinearLayout>
            </LinearLayout>
        </RelativeLayout>
    </RelativeLayout>
</LinearLayout>